# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
# 
# Translators:
# Emerson Soares <on.emersonsoares@gmail.com>, 2023
# Bruno Martins <bruno.martins@bewgpt.com.pt>, 2023
# Fernando Vieira <fera_br@yahoo.com.br>, 2023
# Márcia Ferreira, 2023
# José Samuel Facundo da Silva <samuel.facundo@ufca.edu.br>, 2023
# Roberto Rosario, 2023
# 425fe09b3064b9f906f637fff94056ae_a00ea56 <0fa3588fa89906bfcb3a354600956e0e_308047>, 2023
# Roberto Vasconcelos Novaes <rvnovaes@gmail.com>, 2023
# 
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-06-03 05:20+0000\n"
"PO-Revision-Date: 2023-01-05 02:55+0000\n"
"Last-Translator: Roberto Vasconcelos Novaes <rvnovaes@gmail.com>, 2023\n"
"Language-Team: Portuguese (Brazil) (https://app.transifex.com/rosarior/teams/13584/pt_BR/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: pt_BR\n"
"Plural-Forms: nplurals=3; plural=(n == 0 || n == 1) ? 0 : n != 0 && n % 1000000 == 0 ? 1 : 2;\n"

#: apps.py:41 events.py:6 links.py:34 models.py:71 permissions.py:6
#: settings.py:13
msgid "Signature captures"
msgstr ""

#: events.py:11
msgid "Signature capture created"
msgstr ""

#: events.py:15
msgid "Signature capture deleted"
msgstr ""

#: events.py:19
msgid "Signature capture edited"
msgstr ""

#: forms.py:27
msgid "Asset preview image"
msgstr ""

#: forms.py:27
msgid "Preview"
msgstr "Pré-visualizar"

#: links.py:17
msgid "Create new signature capture"
msgstr ""

#: links.py:23
msgid "Delete"
msgstr "Excluir"

#: links.py:28
msgid "Edit"
msgstr "Editar"

#: model_mixins.py:89
msgid "Creation date and time"
msgstr "Data e hora de criação"

#: models.py:27
msgid "Document"
msgstr "Documento"

#: models.py:31
msgid "Data representing the handwritten signature."
msgstr ""

#: models.py:32
msgid "Signature capture data"
msgstr ""

#: models.py:36
msgid "Vector representation of the handwritten signature."
msgstr ""

#: models.py:37
msgid "SVG signature capture data"
msgstr ""

#: models.py:40
msgid "Print version of the captured signature."
msgstr ""

#: models.py:41
msgid "Text"
msgstr "Texto"

#: models.py:45
msgid "User"
msgstr "Usuário"

#: models.py:49
msgid "Date and time created"
msgstr ""

#: models.py:53
msgid "Date and time edited"
msgstr ""

#: models.py:57
msgid ""
"This value will be used when referencing this signature capture in "
"relationship to the document. Can only contain letters, numbers, and "
"underscores."
msgstr ""

#: models.py:61 transformations.py:40
msgid "Internal name"
msgstr "Nome interno"

#: models.py:70
msgid "Signature capture"
msgstr ""

#: permissions.py:10
msgid "Create signature captures"
msgstr ""

#: permissions.py:14
msgid "Delete signature captures"
msgstr ""

#: permissions.py:18
msgid "Edit signature captures"
msgstr ""

#: permissions.py:22
msgid "View signature captures"
msgstr ""

#: search.py:12
msgid "Signature capture text"
msgstr ""

#: search.py:16
msgid "Signature capture user first name"
msgstr ""

#: search.py:20
msgid "Signature capture user last name"
msgstr ""

#: search.py:24
msgid "Signature capture user username"
msgstr ""

#: search.py:35
msgid "Document type label"
msgstr "Etiqueta de tipo de documento"

#: search.py:38
msgid "Document label"
msgstr "Rótulo do documento"

#: search.py:42
msgid "User first name"
msgstr ""

#: search.py:45
msgid "User last name"
msgstr ""

#: search.py:48
msgid "User username"
msgstr ""

#: serializers.py:11
msgid "Document URL"
msgstr ""

#: serializers.py:15
msgid "Image URL"
msgstr ""

#: serializers.py:27
msgid "URL"
msgstr "URL"

#: settings.py:21
msgid ""
"The threshold at which the "
"SIGNATURE_CAPTURES_SIGNATURE_CAPTURE_CACHE_STORAGE_BACKEND will start "
"deleting the oldest signature capture cache files. Specify the size in "
"bytes."
msgstr ""

#: settings.py:30
msgid ""
"Path to the Storage subclass to use when storing the cached signature "
"capture files."
msgstr ""

#: settings.py:38
msgid ""
"Arguments to pass to the "
"SIGNATURE_CAPTURES_SIGNATURE_CAPTURE_CACHE_STORAGE_BACKEND."
msgstr ""

#: storages.py:15
msgid ""
"Unable to initialize the converter signature capture cachestorage. Check the"
" settings {} and {} for formatting errors."
msgstr ""

#: storages.py:21
msgid "Signature captures cache"
msgstr ""

#: templates/signature_captures/widget_signature_capture.html:64
msgid "Sign above"
msgstr ""

#: transformations.py:18
msgid "Paste a signature capture (percent coordinates)"
msgstr ""

#: transformations.py:39
msgid "Signature capture internal name"
msgstr ""

#: views.py:44
#, python-format
msgid "Create signature capture for document: %s"
msgstr ""

#: views.py:78
#, python-format
msgid "Delete signature capture: %s"
msgstr ""

#: views.py:100
#, python-format
msgid "Details of: %s"
msgstr ""

#: views.py:116
#, python-format
msgid "Edit document signature capture: %s"
msgstr ""

#: views.py:145
msgid ""
"Signature captures are electronic versions of a persons's handwritten "
"signature."
msgstr ""

#: views.py:148
msgid "Document has no signature captures"
msgstr ""

#: views.py:151
#, python-format
msgid "Signature captures for document: %s"
msgstr ""
